import { NgModule}            from '@angular/core';
import { CommonModule }        from '@angular/common';
import { FormsModule }         from '@angular/forms';
import { RouterModule }       from '@angular/router';

import{SearchSortingComponent} from './searchSorting.component';
import { MatSelectModule } from "@angular/material/select";
import {InputModule} from '../../sharedComponents/input/input.module';

@NgModule({
  imports: [
    CommonModule, FormsModule, RouterModule, MatSelectModule,
		InputModule
  ],
  declarations: [
    SearchSortingComponent
],

  providers:[
  ],
  exports: [
    SearchSortingComponent

    ]
})
export class SearchSortingModule { }
